Bug 145258 - Port update: games/openjazz - Update to v.20100328
Summary: Port update: games/openjazz - Update to v.20100328
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-01 08:50 UTC by ganael.laplanche
Modified: 2010-04-14 02:50 UTC (History)
0 users

See Also:


Attachments
file.diff (5.51 KB, patch)
2010-04-01 08:50 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2010-04-01 08:50:03 UTC
This patch updates games/openjazz to v.20100328 (280310).

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-04-01 08:50:14 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-04-01 08:50:17 UTC
Maintainer of games/openjazz,

Please note that PR ports/145258 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/145258

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-04-01 08:50:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 ganael.laplanche 2010-04-01 09:20:21 UTC
On Thu, 1 Apr 2010 07:50:17 UT, Edwin Groothuis wrote
> Maintainer of games/openjazz,
> 
> Please note that PR ports/145258 has just been submitted.

Oops, I missed the 'Maintainer update' PR class. Sorry :/

This patch can be committed, as I am the maintainer of the port.

Best regards,

Ganaël LAPLANCHE
ganael.laplanche@martymac.org
http://www.martymac.org
Comment 5 Wen Heping freebsd_committer 2010-04-14 01:33:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 6 dfilter freebsd_committer 2010-04-14 02:40:35 UTC
wen         2010-04-14 01:40:25 UTC

  FreeBSD ports repository

  Modified files:
    games/openjazz       Makefile distinfo pkg-descr pkg-plist 
  Added files:
    games/openjazz/files patch-Makefile patch-src-io-network.cpp 
  Removed files:
    games/openjazz/files Makefile.in openjazz.in 
  Log:
  - Update to v.20100328
  
  PR:             ports/145258
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.org> (maintainer)
  
  Revision  Changes    Path
  1.2       +15 -10    ports/games/openjazz/Makefile
  1.2       +3 -3      ports/games/openjazz/distinfo
  1.2       +0 -34     ports/games/openjazz/files/Makefile.in (dead)
  1.2       +0 -2      ports/games/openjazz/files/openjazz.in (dead)
  1.1       +15 -0     ports/games/openjazz/files/patch-Makefile (new)
  1.1       +10 -0     ports/games/openjazz/files/patch-src-io-network.cpp (new)
  1.2       +1 -1      ports/games/openjazz/pkg-descr
  1.2       +0 -1      ports/games/openjazz/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Wen Heping freebsd_committer 2010-04-14 02:42:42 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!